
Insteon - Bug #904

Extended data should be outputted as hex

11/20/2014 09:21 PM - Luke Murphey

Status: Closed Start date: 11/20/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 11/29/2014 07:25 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 11/29/2014 07:49 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
